AOZ Studio Beta - Bug #376

Spaces in AMAL label before colon throws error
05/28/2020 09:21 AM - Jason Wroe

Status: New Start date: 05/28/2020
Priority: Normal Due date:

Assignee: Francois Lionet % Done: 0%
Category: Estimated time: 2:00 hours

Target version:

Affected version: Beta RC2

Description

In AMOS you could define a label in AMAL like this "E :" however this doesnt work in AOZ you need to remove the space "E:" this
causes problems when porting Amos games that complex uses of Amal.

History

#1 - 09/12/2020 08:41 AM - Brian Flanagan
- Assignee set to Francois Lionet

- Affected version changed from 0.9.9.2 to Beta RC2

Verified this is still a problem in Beta RC2.
(Updated affected from 0.9.9.2 to current.)

#2 - 09/19/2020 01:52 PM - Brian Flanagan
- Estimated time set to 2:00 h
